Subject: splinter jet set

From: Moser <[email-masked]>
Date: Mon, 26 Feb 2007 08:07:41 -0800

Some excerpts: This is an historic moment - for the Congress, and for
the women of this country. I did read several issues of "Real Simple"
magazine, which I have now decided is just "Martha Stewart Living"
repackaged for the young n' wealthy moms crowd.

Of the list below, I think my favorite was Omnivore's Dilemma. Even if I
don't get a replacement by then, I didn't get an iPod until the 4th
generation.

See his site for more information on the whys and wherefores of the
project. So Apple is not targeting the D.

I expect I'll wait one or two generations on this as well, while they
refine the product. PELOSI: Why didn't you tell them that the other two
times?